### Property

# GUPnPAV DIDLLiteObject:upnp-class

#### Declaration

    property upnp-class: utf8 [ read, write ]

#### Description [src]

The UPnP class of this object.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_upnp_class()`
Setter method | `gupnp_didl_lite_object_set_upnp_class()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no